src {dplyr} | R Documentation

## Create a "src" object

### Description

`src()` is the standard constructor for srcs and `is.src()` tests.

### Usage

    src(subclass, ...)

    is.src(x)

### Arguments

`subclass` | name of subclass. "src" is an abstract base class, so you must supply this value. `src_` is automatically prepended to the class name
`...` | fields used by object. These dots are evaluated with explicit splicing.
`x` | object to test for "src"-ness.

[Package dplyr version 0.7.4 Index]